/* @group tags */

body {
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 14px;
    line-height: 21px;
    background-color: #f2f2ef;
}

a {
    color: #008fb3;
}

a:hover {
    color: #00495e;
    text-decoration: none;
}

.btn-lg {
    font: 400 13px Montserrat, Arial, sans-serif !important;
    text-transform: uppercase;
}

.btn-default {
    font: 400 15px Rokkitt, Courier, Courier New, serif;
    color: #008fb3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.btn-default:focus {
    color: #008fb3;
    background-color: white;
}

.btn-sm {
    font: 400 12px Arial, Helvetica, sans-serif;
}

.btn-default img {
    margin-left: 5px;
}

.btn-default-selected{
    color:#333 !important;
    background-color:#e6e6e6 !important;
    border-color:#adadad !important;
}

.btn-primary {
    background-color: #0db04d;
    border: 1px solid #448143;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.btn-primary:hover {
    background-color: #078338;
}

.btn-primary:focus {
    background-color: #0db04d;
}

@media (min-width: 768px) {
    .colapsar {
        display: none;
    }
}

@media (max-width: 767px) {
    .colapsar2 {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .colapsado {
        visibility: visible;
        display: block;
    }
}
.form-control {
    height: 29px;
}

.checkbox {
    margin: 10px 0;
}

.checkbox input {
    display: none;
}

.checkbox span {
    width: 17px;
    height: 14px;
    display: block;
    background: url(/images/bts/checkbox.png) no-repeat left top;
    cursor: pointer;
}

.checkbox input:checked + span {
    background: url(/images/bts/checkbox.png)  -17px top no-repeat;
    cursor: pointer;
}

.editar {
    background: #008fb3 url(/images/bts/editar.png) no-repeat center center;
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    width: 18px;
    height: 18px;
    display: inline-block;
}

.editar:hover {
    background-color: #00495e;
}

p.erro {
    color: #ff0000 !important;
    font-weight: bold;
}

.size-ss {
    width: 50px !important;
}

.size-md {
    width: 50%;
}

.size-sm {
    width: 150px;
}

.size-xs {
    width: 100px;
}

.titulo-pagina h1 {
    font: 400 24px Rokkitt, Courier, Courier New, serif;
    margin-bottom: 35px;
}

.titulo-pagina h1 span {
    font:  400 12px Arial, Helvetica, sans-serif;
    position: relative;
    left: 5px
}

@media (max-width: 768px) {
    .size-xs, .size-sm, .size-md {
        width:100%;
    }
}

/* @end */

/* @group vazio */

.vazio {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 100px 12px;
    text-align: center;
    min-height: 400px;
}

.vazio h1 {
    font: 700 24px Rokkitt, Courier, "Courier New", mono;
    line-height: 28px;
    color: #f68c1e;
}

.vazio button {
    margin-bottom: 10px;
}

/* @end */

/* @group topo */

.navbar {
    min-height: 60px;
    margin-left: auto !important;
    margin-right: auto !important;
    width: auto;
}

.navbar-nav>li {
    font: normal 15px Rokkitt, "Courier New", Courier, mono;
}

.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 19px;
}

@media (max-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.navbar-header .navbar-toggle {
    padding-top: 15px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #c6c6c6;
}

.navbar-nav>li>a>img {
    margin-right: 10px;
}

.navbar-nav .dropdown-menu {
    background-color: #3b3b3b;
    border: none;
    border-radius: 0;
    left:10px;
}

.navbar-right .dropdown-menu {
    right:10px;
    left: inherit;
}

.navbar-nav .dropdown-menu>li>a {
    color: white;
}

.navbar-nav .dropdown-menu>li>a:hover {
    background-color: #f68c1e;
    color: white;
}

.navbar-nav .dropdown-menu>li>a:visited {
    background-color: #3b3b3b;
}

.navbar-nav .dropdown-menu>li>a:active {
    background-color: #f68c1e;
    color: white;
}

.navbar-right img {
    opacity: 0.6;
}

.navbar-right li a:hover img {
    opacity: 1;
}

.navbar-right li.active img {
    opacity: 1;
}

.navbar-right>li>a>span.label-menu {
    display: none;
}

.navbar-right>li>a {
    padding-left: 5px;
}

@media (max-width: 768px) {
    .navbar-right>li>a {
        padding-left: 15px;
    }
    .navbar-right>li>a>span.label-menu {
        font: normal 15px Rokkitt, "Courier New", Courier, mono;
        display: inline;
    }
}

/* @end */

/* @group filtros */

#filtros {
    margin-top: 15px;
    margin-bottom: 25px;
}

.filtro-box {
    background: #3b3b3b;
    padding: 15px 0 5px 0;
    margin-bottom: 1px;
    color: #9f9f8c;
    font-size: 12px;
}

.filtro-box input {
    background-color: #737373;
    color: white;
    border: none;
}

.filtro-box .apagar {
    font: 400 15px Rokkitt, Arial, sans-serif;
    padding-right: 15px;
}

.filtro-box .apagar a {
    color: #79c4d6;
}

.filtro-box .apagar a:hover {
    color: white;
    text-decoration: none;
}

.filtro-box btn-group-vertical button {
    background: none;
}

.filtro-box h2 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0 15px 10px 15px;
}

.filtro-box h3 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #9f9f8c;
    margin: 0 15px 10px 15px;
}

.filtro-box h3 a {
    text-transform: none;
}

.filtro-box .busca {
    background: #737373 url(/images/filtros/busca.png) no-repeat 8px center;
    font-size: 12px;
    padding: 0 0 0 25px;
}

.filtro-box input[type="text"]::-webkit-input-placeholder, .filtro-box textarea::-webkit-input-placeholder {
    color: #e8eae4;
}

.filtro-box input[type="text"]:-moz-placeholder, .filtro-box textarea:-moz-placeholder {
    color: #e8eae4;
}

.filtro-box .form-group {
    margin: 0 15px 10px 15px;
}

.filtro-box .btn-group-vertical {
    margin-bottom: 5px;
}

.filtro-box .btn-group-vertical .btn {
    background-color: transparent;
    font: 400 15px Rokkitt, Arial, sans-serif;
    color: #79c4d6;
    text-align: left;
    padding: 5px 15px;
}

.filtro-box .btn-group-vertical .btn.active {
    background-color: black;
    color: white;
}

.filtro-box .btn-group-vertical .btn:hover {
    background-color: black;
    color: white;

}

.filtro-box .btn-group-vertical .btn img {
    margin-right: 10px;
}

.filtro-box select {
    margin-bottom: 10px;
    background-color: #3b3b3b;
    color: white;
    border: 1px solid #767677;
}

.filtro-box .data {
    font-size: 12px;
    width: 44%;
}

.filtro-box .btn-default {
    margin: 0;
}

.colapsar.btn.btn-block.btn-default {
    margin-top: 5px;
}

/* @group cidadaos */

.filtro-box .form-inline p {
    font: 400 15px Rokkitt, Courier, "Courier New", mono;
    margin: 0 0 5px 0;
}



.filtro-box label {
    float: left;
}

.filtro-box label.label-checkbox {
    position: relative;
    top: 7px;
    margin-left: 3px;
    font-weight: normal;
    font-size: 12px;
    float: none;
}

.filtro-box .checkbox span {
    background: url(/images/bts/checkbox2.png) no-repeat left top;
}

.filtro-box .checkbox input:checked + span {
    background: url(/images/bts/checkbox2.png)  -17px top no-repeat;
}

.filtro-box .checkbox {
    margin-bottom: 0;
}

/* @end */

/* @group grupos */

.filtro-box div.grupos-titulo {
    cursor: pointer !important;
    padding-right: 15px;
}

.filtro-box div.grupos-titulo .caret {
    position: relative;
    top: 5px;
}

.filtro-box .grupo {
    padding: 3px 15px 2px 15px;
    font-weight: bold;
    margin-top: 5px;
}

.filtro-box .grupo a {
    color: white;
    display: block;
}

.filtro-box .subgrupo {
    padding: 3px 10px 2px 30px;
}

.filtro-box .subgrupo a {
    color: #9f9f8c;
    display: block;
}

.filtro-box .grupo .pull-right, .filtro-box .subgrupo .pull-right {
    width: 18px;
    height: 18px;
}

.filtro-box .grupo:hover, .filtro-box .subgrupo:hover {
    background-color: black;
}

.filtro-box .grupo:hover a, .filtro-box .subgrupo:hover a {
    color: white;
    text-decoration: none;
}

.filtro-box .grupo.inativo, .filtro-box .subgrupo.inativo, .filtro-box .grupo.ativo, .filtro-box .subgrupo.ativo {
    background-color: black;
}


.filtro-box .grupo.inativo .pull-right, .filtro-box .subgrupo.inativo .pull-right {
    background: url(/images/filtros/grupo-inativo.png) no-repeat;
}

.filtro-box .grupo.ativo .pull-right, .filtro-box .subgrupo.ativo .pull-right {
    background: url(/images/filtros/grupo-ativo.png) no-repeat;
}

.filtro-box .pull-right.excluir-grupo {
    background: url(/images/demandas/excluir.png) no-repeat;
    width: 7px;
    height: 9px;
    position: relative;
    top: 5px;
}

.filtro-box .grupo .form-group select, .filtro-box .subgrupo .form-group select {
    margin-bottom: 4px;
}

.filtro-box .grupo .form-group, .filtro-box .subgrupo .form-group {
    margin-left: 0;
}

.filtro-box .grupo-editar {
    background-color: black;
}

.sair-grupos {
    padding: 0 15px 7px 15px;
}

.sair-grupos a {
    font: 400 15px Rokkitt, Arial, sans-serif;
    color: #79c4d6;
}

.sair-grupos a:hover {
    color: white;
}

.lista-grupos {
    max-height: 450px;
    overflow: auto;
}

.lista-grupos::-webkit-scrollbar {
    width: 5px;
    position: relative;
    right: 7px;
}
.lista-grupos::-webkit-scrollbar-track {
    background-color: transparent;
    border-left: none;
}
.lista-grupos::-webkit-scrollbar-thumb {
    background-color: #737373;
}
.lista-grupos::-webkit-scrollbar-thumb:hover {
    background-color: #959495;
}


/* @end */

/* @end */

/* @group acoes */

@media (max-width: 768px) {
    .acoes {
        margin-top: 15px;
    }
}

.acao {
    background-color: #eae8e4;
    color: #9f9f8c;
    border: 1px solid #d7d4cb;
    padding: 7px 12px;
    border-radius:3px;
}

.acao-checkbox {
    padding: 10px 15px 6px 15px;
    margin-left: 0;
    background-color: #eae8e4;
    color: #9f9f8c;
    border: 1px solid #d7d4cb;
    border-radius:3px;
    margin-right: 12px;
}

.acao-checkbox .checkbox {
    margin: 0;
}

.acoes .btn-group, .acoes>.btn {
    margin-right: 12px;
    margin-bottom: 5px;
}

.paginacao {
    float: right !important;
}

.acoes .paginacao>.btn-group, .acoes .paginacao>.btn {
    margin-left: 12px;
    margin-right: 0;
}

.paginacao span {
    color: #9f9f8c;
    font-weight: bold;
}

.acao:hover {
    background: white;
}

/* @end */

/* @group lista demandas */

.lista-demandas {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
}

.lista-demandas li, .lista-cidadaos li {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 12px;
    list-style: none;
    border-bottom: none;
}

.lista-demandas li:last-child, .lista-cidadaos li:last-child {
    border-bottom: 1px solid #d7d4cb;
}

.lista-demandas .checkbox, .lista-cidadaos .checkbox {
    margin-top: 4px;
    float: left;
}

.marcacoes-item {
    display: block;
}

.lista-demandas .marcacoes-item {
    margin-right: 10px;
}

.nao-estrelada, .estrelada {
    width: 19px;
    height: 18px;
    background: url(/images/demandas/nao-estrelada.png) no-repeat left top;
    float: left;
    margin: 1px 0 0 8px;
}

.nao-estrelada:hover {
    background-position: right top;
}

.estrelada {
    background: url(/images/demandas/estrelada.png) no-repeat;
}

.demanda-item {
    display: block;
    overflow: hidden;
}

.demanda-item h4 {
    font: 700 18px Rokkitt, Courier, Courier New, serif;
    margin: 1px 0 0;
}

.demanda-item a:hover {
    text-decoration: none;
}

.demanda-item h4 span {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #a8a694;
    position: relative;
    left: 5px;
}

.demanda-item img {
    float: left;
    position: relative;
    top: 4px;
    margin-top: 5px;
}

.demanda-item ul {
    margin: 5px 0 0 0;
    padding: 0;
}

.demanda-item li {
    background-color: #9f9f8c;
    border-radius:3px;
    color: white;
    float: left;
    margin-left: 5px;
    font-size: 10px;
    padding: 0 7px;
    list-style: none;
    margin-bottom: 5px;
}

.extras-item {
    font-size: 12px;
    min-width: 30px;
    text-align: right;
    min-height: 30px;
}

@media (max-width: 768px) {
    .extras-item {
        text-align: left;
    }
}

.extras-item div {
    float: left;
}

@media (max-width: 768px) {
    .extras-item div {
        display: none;
    }
}

.item-conteudo .extras-item {
    margin-left: 54px;
    margin-top: 10px;
}

@media (min-width: 768px) {
    .item-conteudo .extras-item {
        display: none;
    }
}

.extras-item:hover {
    cursor: pointer;
}

.extras-item img {
    margin: 0 4px 0 8px;
}

.detalhes-item {
    margin-top: 10px;
    margin-left: 28px;
}

.item-conteudo h5 {
    font: 700 15px Rokkitt, Courier, Courier New, Georgia, serif;
    color: #f68c1e;
    margin: 0;
}

.detalhes-item img {
    margin-right: 10px;
    float: left;
}

.detalhes-item p {
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}

.atualizacao-item {
    overflow: hidden;
    display: block;
    margin-top: 15px;
    margin-left: 28px;
}

.atualizacao-item img {
    width: 28px;
    height: 28px;
    float: left;
    overflow: hidden;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
}

.atualizacao-item div {
    overflow: hidden;
    display: block;
    margin-top: 5px;
}

.atualizacao-item h6 {
    font: bold 14px Arial;
    color: black;
    margin: 0;
}

.atualizacao-item h6 span {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #a8a694;
    position: relative;
    left: 5px;
    margin: 0;
}

.atualizacao-item p {
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}

/* @end */

/* @group grupos dropdown */

.grupos-dropdown {
    width: 300px;
}

.lista-grupos-dropdown {
    max-height: 300px;
    overflow: auto;
}

.lista-grupos-dropdown::-webkit-scrollbar {
    width: 5px;
    position: relative;
    right: 4px;
}
.lista-grupos-dropdown::-webkit-scrollbar-track {
    background-color: transparent;
    border-left: none;
}
.lista-grupos-dropdown::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
.lista-grupos-dropdown::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

.lista-grupos-dropdown ul {
    margin: 0;
    padding: 0;
}

.lista-grupos-dropdown li {
    list-style: none;
}

.lista-grupos-dropdown li.grupo {
    padding: 3px 10px 2px 15px;
    font-weight: bold;
    margin-top: 5px;
}

.lista-grupos-dropdown li.grupo a {
    color: black;
    display: block;
}

.lista-grupos-dropdown li.subgrupo {
    padding: 3px 10px 2px 30px;
}

.lista-grupos-dropdown li.subgrupo a {
    color: #9f9f8c;
    display: block;
}

.grupos-dropdown li.grupo:hover, .grupos-dropdown li.subgrupo:hover {
    background-color: #f2f2ef;
    text-decoration: none;
}

.grupos-dropdown li.grupo a:hover, .grupos-dropdown li.subgrupo a:hover {
    text-decoration: none;
}

.grupos-dropdown li.grupo.ativo, .grupos-dropdown li.subgrupo.ativo {
    background-color: #fffae6;
}

.grupos-dropdown li.grupo.ativo a, .grupos-dropdown li.subgrupo.ativo a {
    text-decoration: none;
}

.grupos-dropdown li.grupo .pull-right, .grupos-dropdown li.subgrupo .pull-right {
    width: 10px;
    height: 8px;
}

.grupos-dropdown li.grupo.ativo .pull-right {
    background: url(/images/acoes/grupo-ativo.png) no-repeat;
    position: relative;
    top: 6px;
}

.grupos-dropdown li p {
    padding: 0 12px 4px 12px;
    font-size: 12px;
    margin: 0;
}

.grupos-dropdown li div {
    background-color: #f2f2ef;
    border-top: 1px solid #d7d4cb;
    border-bottom: 1px solid #d7d4cb;
    padding: 8px 12px;
}

.grupos-botoes {
    border-top: 1px solid #d7d4cb;
    padding: 12px 12px 8px 12px;
}

/* @end */

/* @group agenda */

li.dia {
    background-color: #d7d4cb;
    margin-top: 15px;
}

li.dia p {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: black;
    margin: 0;
}

li.dia p a {
    font: normal 12px Arial, Helvetica, sans-serif;
    text-decoration: underline;
}





/* @end */

/* @group lista cidadãos */

.lista-cidadaos {
    margin-top: 15px;
    margin-left: 0;
    padding-left: 0;
}

.lista-cidadaos .checkbox {
    margin-right: 10px;
}

.lista-cidadaos h4 span {
    color: black;
}

.abas
{
    border-bottom: 1px solid #d7d4cb;
    margin-top: 10px;
    margin-bottom: -10px;
    display: block;
    height: 38px;
}

.aba-ativa {
    border: 1px solid #d7d4cb;
    border-top: 3px solid black;
    border-bottom: 1px solid #f2f2ef;
    font: 400 17px Rokkitt, Courier, "Courier New", mono;
    color: black;
    text-align: center;
    width: 45%;
}

.aba-inativa {
    border: 1px solid #d7d4cb;
    border-top: 3px solid #d7d4cb;
    font: 400 17px Rokkitt, Courier, "Courier New", mono;
    color: #9f9f8c;
    text-align: center;
    width: 45%;
}

.aba-ativa a {
    color: black;
    padding: 8px 0;
    display: block;
    text-decoration: none;
}

.aba-ativa a:hover {
    text-decoration: none;
}

.aba-inativa a {
    background-color: #e8eae4;
    padding: 8px 0;
    display: block;
    color: #9f9f8c;
}

.aba-inativa a:hover {
    background-color: white;
    color: black;
}

.botao-aba {
    width: 10%;
    text-align: center;
}

.botao-aba img {
    position: relative;
    left: -2px;
}

@media (max-width: 768px) {
    .botao-aba {
        width: 20%;
    }
    .aba-inativa, .aba-ativa {
        width: 40%;
    }
}

.abas>div {
    float: left;
}




/* @end */

/* @group cidadão */

.cabecalho-pagina  {
    margin-top: 11px;
    overflow: visible;
    display: block;
}

.cabecalho-pagina>div {
    overflow: hidden;
    display: block;
}

.cabecalho-pagina>.cidadao-principal {
    overflow: visible;
}

.cabecalho-pagina>.cidadao-principal.form-cidadao-principal {
    overflow: hidden;
}

.cadastro {
    font: 400 12px Arial, Helvetica, sans-serif;
    color: #a8a694;
}

.thumb {
    float: left;
    margin-right: 20px;
}

.cabecalho-pagina h1 {
    font: 700 24px Rokkitt, Courier, "Courier New", mono;
    line-height: 28px;
    color: #f68c1e;
    margin: 0;
}

.cabecalho-pagina h1 span {
    font: 400 14px Arial, Helvetica, sans-serif;
    color: #a8a694;
}

.cabecalho-pagina h1 .editar {
    margin-left: 10px;
    position: relative;
    top: 3px;
}

.cabecalho-pagina>.cidadao-principal>img {
    float: left;
    margin-right: 5px;
    position: relative;
    top: 9px;
}

.grupos-pagina {
    margin-bottom: 5px;
    margin-left: 0;
    padding-left: 0;
    margin-top: 5px;
}

.grupos-pagina li {
    list-style: none;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.label-grupo {
    background-color: #9f9f8c;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: white;
    margin-right: 1px;
    font-size: 10px;
    padding: 0 7px;
    float: left;
}

.excluir-grupo {
    float: left;
}

.excluir-grupo a {
    background-color: #9f9f8c;
    padding: 0 7px;
    display: block;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.excluir-grupo a:hover {
    background-color: #67675a;
}

.cabecalho-pagina .btn-sm {
    font: 400 10px Arial, Helvetica, sans-serif;
    padding: 5px 7px 4px 7px;
}

.adicionar-grupo button.btn-sm {
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
    border-radius: 3px;
    border: 1px solid #d7d4cb;
}

.secoes-cidadao {
    display: table;
    margin-top: 20px;
    margin-bottom: 15px;
    border-left: 1px solid #d7d4cb;
    border-top: 1px solid #d7d4cb;
    width: 100%;
}

.secoes-cidadao div.form-group > div + div, .pagina-form div.form-group > div + div {
    margin-top: 5px;
}

.secoes-cidadao>div {
    display: table-row;
}

.secoes-cidadao>div ul {
    margin-left: 16px;
    padding-left: 0;
}

.secoes-cidadao>div>div {
    background-color: white;
    border: 1px solid #d7d4cb;
    width: 50%;
    padding: 15px 20px;
    display: table-cell;
    border-top: none;
    border-left: none;
}

@media (max-width: 768px) {
    .secoes-cidadao {
        border-top: none;
    }
    .secoes-cidadao>div {
        display:block;
    }
    .secoes-cidadao>div>div {
        width: 100%;
        display: block;
        margin-bottom: -1px;
        border-top: 1px solid #d7d4cb;
    }
}

.secoes-cidadao h3 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0;
}

.secoes-cidadao h4 {
    font: 700 14px Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
}

.secoes-cidadao p {
    margin: 0;
}

.secoes-cidadao>div>div>div {
    margin-top: 10px;
}



.repetido {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border:  1px solid #ff0000;
    padding: 12px 20px;
    margin: 10px 0;
}

.repetido ul {
    padding-left: 0;
    margin-left: 0;
}

.repetido li {
    list-style: none;
}

.repetido p {
    color: #ff0000;
    font-weight: bold;
}

/* @end */

/* @group cidadao - editar */

.thumb p {
    margin-top: 5px;
    text-align: center;
    margin-bottom: 0;
}

.thumb a {
    font: 400 15px Rokkitt, Courier, "Courier New", mono;
}

.edicao-infos label {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
}

.edicao-infos .form-group {
    margin-bottom: 10px;
}

.edicao-infos button {
    margin-top: 5px;
}

.edicao-infos p {
    margin: 0 0 10px 0;
}

form.edicao-infos span.cancelar {
    position: relative;
    top: 5px;
    left: 10px;
    font-size: 12px;
}

.secoes-cidadao form {
    margin-top: 15px;
}

.secoes-cidadao .edicao-infos button {
    margin-top: 0;
}

.secoes-cidadao .edicao-infos span.cancelar {
    top: 0;
}

.sair {
    font-size: 12px;
}

.secoes-cidadao .excluir-grupo a {
    background: url(/images/bts/excluir2.png) no-repeat;
    width: 7px;
    height: 9px;
    position: relative;
    top: 5px;
    display: block;
}

/* @end */

/* @group demanda */

.status-demanda {
    float: right;
    position: relative;
    top: 7px;
    font-size: 12px;
}

.status-demanda img {
    margin-left: 4px;
}

.demanda-postar {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 15px;
    margin-top: 20px;
}

.demanda-postar select.form-control {
    width: inherit;
}

.demanda-postar .grupos-pagina {
    margin-top: 10px;
}

.demanda-postar textarea {
    margin-top: 10px;
    margin-bottom: 5px;
    height: 200px;
    background-color: #f2f2f2;
}

.demanda-postar p a {
    font-size: 12px;
}

.demanda-postar button.btn-primary {
    padding-left: 40px;
    padding-right: 40px;
    background: white;
    color: #008fb3;
    border-color: #ccc;
    margin-right: 10px;
}

.demanda-postar p a img, .demanda-postar span a img {
    margin-right: 4px;
    position: relative;
    bottom:2px;
}

.postagens {
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
}

.postagens li {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 15px;
    list-style: none;
    border-bottom: none;
    overflow: hidden;
    display: block;
}

.postagens li:last-child {
    border-bottom: 1px solid #d7d4cb;
}

.postagens li img {
    overflow: hidden;
    display: block;
    float: left;
    margin-right: 10px;
    width: 40px;
    height: 40px;
}

.postagens li div.conteudo-postagem {
    overflow: hidden;
    display: block;
}

.postagens li h3 {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #f68c1e;
    margin: 0;
    line-height: 21px;
}

.postagens li h3 span {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #a8a694;
    position: relative;
    left: 5px;
}

.postagens li h3 span span {
    color: #008fb3;
    cursor: pointer;
    font-size: 12px;
}

.postagens li h3 span span:hover {
    color: #00495e;
    text-decoration: underline;
}

.postagens li p {
    font: 14px normal Arial, Helvetica, sans-serif;
    line-height: 21px;
    margin-bottom: 0;
}

.postagens li p.destinatarios {
    font: 12px normal Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}


.label-cidadao .label-grupo {
    background-color: #fcb614;
}

.label-cidadao .excluir-grupo a {
    background-color: #fcb614;
}

.label-cidadao .excluir-grupo a:hover {
    background-color: #d59a10;
}

h1 .nao-estrelada, h1 .estrelada {
    margin: 3px 10px 0 0;
}

/* @group demanda - editar */

.form-control.input-inline {
    width: inherit;
    display: inline;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #f2f2f2;
}

.form-control.prazo {
    width: 100px;
}

@media (max-width: 768px) {
    .form-control.input-inline {
        display: block;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    .form-control.prazo {
        width: 100%;
    }
}

.anexos {
    margin-top: 15px;
}

.anexo {
    clear: both;
    margin-top: 5px;
    font-size: 12px;
}

.anexo .progress {
    width:80px;
    height: 10px;
    margin-top: 5px;
    margin-right: 10px;
    float: left;
    margin-bottom: 0;
}

.progress-bar {
    background-color: #ffb800;
}

.anexo img {
    margin-left: 10px;
}

.cidadao-principal textarea.form-control {
    height: 200px;
}

/* @end */

/* @group encerramento
 */

.encerrada {
    border: 1px solid;
    padding: 15px;
    margin-bottom: 15px;
    margin-top: 0;
}

.encerrada span {
    font: bold 14px Arial, Helvetica, sans-serif;
}

.encerrada p {
    margin-top: 10px;
    margin-bottom: 0;
}

.encerrada img {
    margin-right: 5px;
}

.encerrada.sem-sucesso span {
    color: #ff0000;
}

.encerrada.sem-sucesso {
    border-color: #ff0000;
    background-color: #fff0f0;
}

.encerrada.sucesso span {
    color: #0db04d;
}

.encerrada.sucesso {
    border-color: #0db04d;
    background-color: #daf3e3;
}

/* @end */

/* @group demanda - sidebar */

.filtro-box h5 {
    margin: 0 15px 10px 15px;
    font: 400 18px Rokkitt, Courier, Courier New, serif;
    color: white;
}

.filtro-box h4 {
    margin: 0;
    font: 400 18px Rokkitt, Courier, Courier New, serif;
    color: #f68c1e;
}

.filtro-box p {
    margin: 0;
    color: white;
    font: 12px normal Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin-bottom: 10px;
}

.filtro-box h4 a, .filtro-box .grupo h4 a {
    color: #f68c1e;
    text-decoration: underline;
}

.filtro-box .grupo:hover h4 a {
    text-decoration: underline;
    color: #f68c1e;
}

.filtro-box h4 a:hover, .filtro-box .grupo h4 a:hover  {
    color: white;
}

.filtro-box .editar {
    margin-right: 15px;
}

.filtro-box a {
    color: #79c4d6;
}

.filtro-box a:hover {
    text-decoration: underline;
    color: white;
}

.filtro-box>button.btn-default {
    margin-bottom: 8px;
}

.sidebar-demanda {
    margin-top: 54px !important;
}

@media (max-width: 768px) {
    .sidebar-demanda {
        margin-top: 15px  !important;
    }
}

.grupo.arquivo {
    padding: 3px 10px 2px 15px;
    font-weight: normal;
    margin-top: 0;
}

.grupo.arquivo p {
    margin: 0;
}

/* @end */

/* @end */

/* @group pagina-form */

.pagina-form {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 20px;
    margin-bottom: 20px;
}

.pagina-form h1 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0 0 10px 0;
}

.pagina-form h1 span {
    text-transform: lowercase;
    font: 400 12px Arial, Helvetica, sans-serif;
    position: relative;
    left: 10px;
}

.pagina-form label {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
}

.pagina-form input[type="text"], .pagina-form input[type="email"], .pagina-form input[type="password"],.pagina-form textarea {
    background-color: #f2f2f2;
}

.form-control.input-inline.input-inline1 {
    margin-left: 0;
}

.pagina-form .grupos-pagina {
    margin-top: 0;
}

.pagina-form textarea {
    height: 150px;
}

.icone-grupo {
    float: left;
    margin-right: 5px;
    position: relative;
    top: 5px;
}

.pagina-form .btn-primary {
    margin-top: 20px;
}

.novo-cidadao {
    background-color: #fffae6;
    border: 1px solid #d7d4cb;
    padding: 20px 20px 10px 20px;
    margin-bottom: 20px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.novo-cidadao h2 {
    margin: 0 0 10px 0;
    font: 700 15px Arial, Helvetica, sans-serif;
}

.novo-cidadao .form-group {
    margin-bottom: 10px;
}

.novo-cidadao input[type="text"] {
    background-color: white;
}

.adicionar {
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 0;
}

.novo-cidadao .btn-primary {
    background-color: #008fb3
}

.novo-cidadao .btn-primary:hover {
    background-color: #00495e;
}

.novo-cidadao p.depois {
    font-weight: normal;
    text-align: center;
    font-size: 12px;
}

label.opcao {
    font: 400 14px Arial, Helvetica, sans-serif;
    line-height: 23px;
    margin-right: 20px;
}

.pagina-form .radio {
    margin-top: 0;
    margin-bottom: 0;
    display: inline;
}

@media (max-width: 768px) {
    .pagina-form .radio {
        display: block;
    }
}

.endereco {
    border: 1px solid #d7d4cb;
    padding: 15px 20px 10px 20px;
    margin-bottom: 10px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.endereco h3 {
    font: 700 14px Arial, Helvetica, sans-serif;
    margin: 0 0 10px 0;
}

/* @end */

/* @group duplicidades / erros */

.repeticao {
    margin-bottom: 0;
}

.repeticao span {
    font-weight: bold;
}

.filtros-semmargem#filtros {
    margin-top: 0;
}

.demanda-item .form-inline {
    margin-bottom: 10px;
}

.demanda-item .form-inline p.erro {
    margin-bottom:0;
}

.texto-campanha h1, .texto-campanha h2, .texto-campanha h3, .texto-campanha h4, .texto-campanha h5, .texto-campanha h6 {
    font-family: inherit;
    color: inherit;
    font-weight: bold;
}

.texto-campanha p {
    font-family: inherit;
    color: inherit;
}

.texto-campanha h1 {
    font-size: 38.5px;
}

.texto-campanha h2 {
    font-size: 31.5px;
}

.texto-campanha h3 {
    font-size: 24.5px;
}

.texto-campanha h4 {
    font-size: 17.5px;
}

.texto-campanha h5 {
    font-size: 14px;
}

.texto-campanha h6 {
    font-size: 11.9px;
}

.texto-campanha ul li {
    float: none;
    width: inherit;
    list-style-type: disc;
}

.texto-campanha ul {
    margin-left: 25px;
    padding-left: inherit;
    list-style-type: disc;
}

.texto-campanha ol {
    margin-left: 25px;
}

.texto-campanha ol li {
    float: none;
    width: inherit;
}

/* @end */

/* @group importacao */

/* @group tabela */

.tabela-importacao table {
    width: 100%;
    background-color: white;
    margin-bottom: 15px;
    table-layout: fixed;
}

.tabela-importacao td {
    padding: 10px;
    width: 25%;
    vertical-align:bottom;
    border: 1px solid #d7d4cb;
}

.tabela-importacao td:first-child {
    vertical-align:top
}

.tabela-importacao tr:nth-child(3n) {
    vertical-align: top;
}

.tabela-importacao tr:nth-child(3n+1) td {
    background-color: #fffae6;
}

.tabela-importacao td h3 {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
    margin: 0;
}

.tabela-importacao td p {
    font-size: 12px;
    color: #9f9f8c;
    margin: 0 0 3px 0;
    line-height: 14px;
}

.tabela-importacao td ul {
    margin-left: 0;
    padding-left:  0;
    margin-bottom: 0;
    margin-top: 17px;
}

.tabela-importacao td:nth-child(4n+1) ul {
    margin-top: 0;
}

.tabela-importacao td li {
    list-style: none;
    font-size: 12px;
    line-height: 17px;
}

.tabela-importacao td input {
    background-color: #f2f2f2;
}

.tabela-importacao td input, .tabela-importacao td button {
    margin-top: 5px;
}

.tabela-importacao .btn-primary {
    margin-bottom: 20px;
}

.tabela-importacao td  p.erro {
    margin-top: 5px;
}

/* @end */

.antes {
    background-color: #fffae6;
    border: 1px solid #d7d4cb;
    padding: 20px 20px 10px 20px;
    margin-bottom: 15px;
}

.antes p {
    font-weight: bold;
}

.antes ul {
    margin-left: 0;
    padding-left: 0;
}

.antes li {
    list-style-type: none;
    padding-left: 28px;
    background: url(/images/importacao/check.png) no-repeat left 3px;
    margin-bottom: 15px;
    min-height: 22px;
}

.box-importacao {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 20px;
    margin-bottom: 15px;
}

.box-importacao h2 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0 0 10px 0;
}

.box-importacao span {
    position: relative;
    left: 10px;
    font-size: 12px;
}

.box-importacao .btn-primary {
    margin-top: 15px;
}

.nota-importacao {
    font-size: 12px;
    text-align: center;
    margin: 15px 0;
}

.centralizar {
    text-align: center;
    margin-top: 50px;
}



/* @end */

/* @group campanhas */

.envios {
    background-color: #fffae6;
    border: 1px solid #d7d4cb;
    padding: 10px 15px 0 15px;
    margin-top: 5px;
}

.envios p span {
    font-weight: bold;
}

.estatisticas {
    margin-top: 10px;
    margin-left: 21px;
}

.coluna-estatisticas {
    float: left;
    font-size: 12px;
    margin-right: 40px;
    margin-bottom: 10px;
}

.coluna-estatisticas img {
    position: relative;
    bottom: 6px;
    margin-left: 5px;
}

@media (max-width: 768px) {
    .coluna-estatisticas {
        float: none;
    }
}

.enviados {
    font-weight: bold;
}

.campanha-box {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 20px;
    margin-bottom: -1px;
    margin-top: 20px;
}

.campanha-box2 {
    margin-top: 0;
}

.campanha-box h3 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0 0 10px 0;
}

.campanha-box .estatisticas{
    margin-left: 0;
}

.campanha-box p h3 {
    font-weight: inherit;
    font-size: inherit;
    font-style: inherit;
    font-family: inherit;
    color: inherit;
    margin: inherit;
    text-transform: inherit;
}

.sidebar-campanha {
    margin-top: 126px !important;
}

@media (max-width: 768px) {
    .sidebar-campanha {
        margin-top: 15px  !important;
    }
}

.envio-teste {
    border: 1px solid #d7d4cb;
    padding: 15px;
    margin-top: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 0;
}

.envio-teste label, .envio-teste select {
    float: left;
}

.envio-teste label {
    margin-right: 10px;
    margin-top: 5px;
}

.envio-teste select {
    width: 200px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.envio-teste .btn-sm {
    padding: 7px 10px 6px 10px;
}

.selecionados {
    position: relative;
    top: 10px;
    left: 10px;
    font-size: 12px;
}

.italico {
    font-style: italic;
}

.margem-baixo {
    margin-bottom: 15px;
}

.sidebar-enviar {
    margin-top: 80px !important;
}

@media (max-width: 768px) {
    .sidebar-enviar {
        margin-top: 15px  !important;
    }
}

.pagina-form .data {
    width: 15%;
    display: inline;
    margin: 0 5px;
}

@media (max-width: 768px) {
    .pagina-form .data {
        width: 100%;
        margin: 0;
        display: inherit;
    }
}

.email-mensagem div .btn-group {
    margin-bottom: 5px;
}

.modelo {
    margin-top: 10px;
    padding: 12px 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #faf8e8;
}

.modelo .label-checkbox {
    position: relative;
    bottom: 12px;
    display: inline-block;
}

.modelo .radio, .modelo .checkbox {
    display: inline-block;
}

.pagina-form div.form-control div h1 {
    font-size: 36px;
    font-weight: 500;
    font-style: inherit;
    text-transform: inherit;
    font-family: inherit;
    color: inherit;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* @end */

/* @group assessores */

.indice {
    margin-bottom: 20px;
}

.indice li {
    font: 700 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: -3px;
}

.indice li a {
    border: 1px solid #d8d5cc;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    color: black;
}

.indice li:first-child a {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.indice li:last-child a {
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.indice>li.active>a, .indice>li.active>a:hover, .indice>li.active>a:focus {
    background-color: #008fb3;
}

.indice>li>a:hover {
    background-color: #e2e5e3;
}

.lista-assessores {
    margin-left: 0;
    padding-left: 0;
}

.lista-assessores li {
    background-color: white;
    border: 1px solid #d7d4cb;
    padding: 20px;
    list-style: none;
    border-bottom: none;
}

.lista-assessores li:last-child {
    border-bottom: 1px solid #d7d4cb;
}

.lista-assessores h1 {
    font: 400 13px Montserrat, Arial, sans-serif;
    text-transform: uppercase;
    color: #f68c1e;
    margin: 0 0 15px 0;
}

.lista-assessores h4 {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
    margin: 0;
}

.lista-assessores h4 span {
    font: 400 12px Arial, Helvetica, sans-serif;
    color: #9f9f8c;
}

.links-assessores {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 0;
}

.links-assessores a {
    cursor: pointer;
}

.permissoes .checkbox {
    margin-top: 4px;
    float: left;
    margin-right: 5px;
}

.conjunto-checkbox {
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border: 1px solid #d7d4cb;
    margin: 0 1px 10px 1px;
    padding-top: 8px;
}

.permissoes {
    margin-top: 10px;
}

.permissoes p {
    margin-top: 2px;
    font-size: 12px;
}

.permissoes label {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
}

/* @end */

/* @group config */

.form-perfil {
    margin-top: 0;
    margin-bottom: -1px;
    overflow: hidden;
    display: block;
}

.form-perfil>div {
    overflow: hidden;
    display: block;
}

textarea.widget {
    font-size: 12px;
    font-style: italic;
    height: 50px;
}

@media (max-width: 768px) {
    textarea.widget {
        height: 100px;
    }
}

/* @end */

/* @group mapa */

.angular-google-map-container {
    height: 570px;
}

.gerarmapa {
    background-color: #fffae6;
    border: 1px solid #d7d4cb;
    padding: 10px 15px ;
    margin-bottom: 10px;
    margin-top:15px;
}

/* @end */

/* @group modal */

.modal {
    text-align: center;
}

.modal h1 {
    font-weight: 600;
    font-family: "Source Sans Pro", Arial, Helvetica, Geneva, sans-serif;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 0;
}

.modal-header {
    padding: 0;
    margin: 0;
    border: none;
    text-align: center;
}

.modal-header ol {
    margin: 20px 20px 0 20px;
    text-align: left;
    background-color: #faf8e8;
    list-style-position: inside;
    padding: 10px 15px;
}

.modal-header ol li {
    border-bottom: 1px solid white;
    padding: 10px 0;
}

.modal-header ol li:first-child {
    padding-top: 0;
}

.modal-header ol li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.fechar-modal {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: -30px;
}

/* @end */


/* legado do merge */
.form-grande textarea {
    font-family: "Source Sans Pro", Arial, Helvetica, Geneva, sans-serif;
    background-color: #f4f4f3;
    height: 80px;
    width: 100%;
}

.form-grande div.email-mensagem div.ta-text {
    height: 300px;
    background-color: #f4f4f3;
    border: 1px solid #ccc;
    width: 100%;
}

@media (max-width: 767px){
    .row {
        margin-left: -15px;
    }
    body {
        padding-right: 0;
        padding-left: 0;
    }
}

/* @group relatorios */

.relatorios {
}

.relatorios .form-control.col-xs-4 {
    width: 33.333333%;
}

.pagina-form.relatorios .row {
    margin-left: -15px;
}

.relatorios .btn-group {
    float: right;
}

.relatorios .btn-group .btn-default {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.relatorios h2 {
    font: 700 15px Rokkitt, Courier, "Courier New", mono;
    margin-top: 0;
}

ul.rankings {
    margin-left: 0;
    padding-left: 0;
}

ul.rankings li {
    list-style: none;
}

ul.rankings li ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 10px;
    height: 25px;
    clear: both;
    display: inline-block;
}

ul.rankings li ul li {
    display: inline;
    margin-right: 10px;
    text-align: left;
}

ul.rankings li ul li img {
    width: 25px;
    height: 25px;
}

ul.rankings li ul li:first-child {
    width: 15px;
    font-weight: bold;
}

ul.rankings li ul li:nth-child(2) {
    width: 15px;
}

ul.rankings li ul li:nth-child(3) {
    width: 150px;
}

.stat {
    font-weight: bold;
}

.relatorios table {
    margin: 0;
    padding: 0;
    width: 100%;
}

.relatorios table td {
    margin: 0;
    padding: 5px 10px;
    font-size: 12px;
    border-bottom: 1px solid #d7d4cb;
    border-right: 1px solid #d7d4cb;
}

.relatorios table td:first-child {
    border-right: none;
    font-weight: bold;
    width: 25px;
}

.relatorios table td:last-child {
    border-right: none;
}

.relatorios table tr:nth-child(2n) td {
    background-color: #f1f1ef;
}

.relatorios table tr:last-child td {
    border-bottom: none;
}

.relatorios-nav {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #d7d4cb;
}

.relatorios-nav .btn-default {
    padding: 7px 7px 7px 3px;
}

/* @end */